Authorization: Bearer ********************curl --location --request POST '/customerpayments' \
--header 'Content-Type: application/json' \
--data-raw '{
"customer_id": "460000000044001",
"payment_mode": "Cash",
"amount": 2000,
"date": "2013-10-01",
"reference_number": " ",
"description": "The New York State Department of Taxation and Finance",
"invoices": [
{
"invoice_id": "",
"amount_applied": 150
}
],
"exchange_rate": 1,
"payment_form": "cash",
"bank_charges": 0,
"custom_fields": [
{
"label": "string",
"value": "Normal"
}
],
"location_id": "460000000038080",
"invoice_id": "",
"amount_applied": 150,
"tax_amount_withheld": 0,
"account_id": "460000000000358",
"contact_persons": [
"460000000870911",
"460000000870915"
],
"retainerinvoice_id": 0
}'{
"code": 0,
"message": "The payment has been created.",
"payment": {
"payment_id": "460000000076027",
"payment_mode": "Cash",
"amount": 2000,
"amount_refunded": 50,
"bank_charges": 0,
"date": "2013-10-01",
"status": "active",
"reference_number": " ",
"description": "The New York State Department of Taxation and Finance",
"customer_id": "460000000044001",
"customer_name": "SAF Instruments Inc",
"email": "willsmith@bowmanfurniture.com",
"invoices": [
{
"invoice_id": "",
"invoice_number": "INV-00004",
"date": "2016-06-05",
"invoice_amount": 450,
"amount_applied": 150,
"balance_amount": 0
}
],
"currency_code": "USD",
"currency_symbol": "$",
"location_id": "460000000038080",
"location_name": "string",
"custom_fields": [
{
"index": 1,
"value": "Normal",
"label": "string",
"data_type": "string"
}
]
}
}